E-Arogya - Bug #1275

Radiology--For ‘XR Finger-Left GE 2 Views’ unable to edit and also not showing in dropdown

,;radiology assign service screen
16/09/2024 06:21 PM - Harish Beechani

Status: Closed Start date: 16/09/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 16/09/2024 06:24 PM - Harish Beechani

- Assignee set to Harish Beechani

#2 - 16/09/2024 06:30 PM - Harish Beechani

- Status changed from New to In Progress

#3 - 16/09/2024 06:31 PM - Harish Beechani

- Status changed from In Progress to Resolved

#4 - 30/09/2024 03:37 PM - Gautam Kumar

- Status changed from Resolved to Closed
